
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	position:relative;
	font-family:Tahoma, Verdana, Segoe, sans-serif;
	color:#FFF;
	text-transform:uppercase;
	font-size:14px;
	display:block;
	height:23px;
	line-height:23px;
	text-decoration:none;
	font-weight:bold;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			36px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			240px; /* match ul width */
	top:			0;
}
ul.sf-menu li.last li:hover ul,
ul.sf-menu li.last li.sfHover ul {
	left:			-240px; /* match ul width */
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			239px; /* match ul width */
	top:			0;
}

ul.sf-menu ul ul ul{
	display:none !important;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}
.sf-menu a {
	border-left:	1px solid #fff;
	width:239px;
	padding:0;
	text-align:center;
}

.sf-menu li ul li a {text-align:left}

.sf-menu li.first a{
	border-left:none;
	width:224px;
}
.sf-menu li {
	/*background:		#BDD2FF;*/
}
.sf-menu li li a{
	background:#444;
	border:none;
	height:auto;
	line-height:normal;
	padding:6px 8px;
	text-transform:none;
	width:224px;
}
.sf-menu li li li a {
	width:224px;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.active a, .sf-menu li.active_parent a {
	outline:		0;
	color:#B09C95;
}

.sf-menu li.active li a, .sf-menu li.active_parent li a{
	color:#FFF;
}

.sf-menu li.active li a:hover, .sf-menu li.active_parent li a:hover,
.sf-menu li.active li.active a, .sf-menu li.active_parent li.active a,
.sf-menu li.active li.active_parent a, .sf-menu li.active_parent li.active_parent a{
	color:#B09C95;
}

.sf-menu li.active li.active li a, .sf-menu li.active_parent li.active li a,
.sf-menu li.active li.active_parent li a, .sf-menu li.active_parent li.active_parent li a{
	color:#FFF;
}

.sf-menu li.active li.active li a:hover, .sf-menu li.active_parent li.active li a:hover,
.sf-menu li.active li.active_parent li a:hover, .sf-menu li.active_parent li.active_parent li a:hover
.sf-menu li.active li.active li.active a, .sf-menu li.active li.active li.active_parent a,
.sf-menu li.active_parent li.active li.active a, .sf-menu li.active_parent li.active li.active_parent a,
.sf-menu li.active li.active_parent li.active a, .sf-menu li.active li.active_parent li.active_parent a,
.sf-menu li.active_parent li.active_parent li.active a, .sf-menu li.active_parent li.active_parent li.active_parent a{
	color:#B09C95;
}